Jump to content
Sign in to follow this  
metaflesh

firefox (Archived) Firefox 3.5 Beta 4 - Still no update web clip add-on

Recommended Posts

I'm finding it difficult to work without a Web clip add-on for Firefox 3.5 Beta 4.

Is there any chance of an update sometime soon, please?

NF

Share this post


Link to post

We do not have the resources to maintain support on every unstable beta and pre-release browser & OS, but we'll make sure this works when 3.5 is released.

In the mean time, you may be able to use our Javascript-only bookmarklet clipper: http://www.evernote.com/about/download/

Share this post


Link to post

The java applet does work and I would have to agree there are too many updates to the Firefox beta. Most of my addons do not work with the latest version...

Share this post


Link to post

The Web clipping Java applet is now working in Firefox 3.5 Beta 4.

I''m not sure what has changed, but I'm very glad to have this invaluable tool again.

Thanks for all your efforts, you've made Internet research a joy rather than a cut-and-paste nightmare.

NIgel Floyd

Film Critic and Broadcaster

Share this post


Link to post

For what it's worth, any users who want to use almost any .xpi (firefox addon format) in a newer version of firefox, you can make most addons compatible with a few simple steps.

1. Download the addon (right click save as) instead of installing it.

2. Rename the addon to something.zip

3. Open the zip file in your software of choice

4. Grab the file labeled "install.rdf" and open it in notepad or wordpad.

5. look for the line that says:

3.1b3

6. Change the max version to something greater than your current version "5.5" for example.

7. Save the .rdf file and put it back in the zip archive.

8. Rename the archive back to the original file name.xpi

9. Drag the file onto an open firefox window, and hope everything works.

Enjoy.

Share this post


Link to post
Guest
This topic is now closed to further replies.
Sign in to follow this  

×
×
  • Create New...